Bug 121023 - Nautilus hangs when previewing sound files.
Summary: Nautilus hangs when previewing sound files.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-media   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 10:23 UTC by Sigge Kotliar
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 20:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sigge Kotliar 2004-04-16 10:23:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Nautilus just plain hangs when onMouseOvering any sound file.
Works fine when I have preview sound files off.

Don't quite know where to post this... RH bugzilla, gnome bugzilla,
and don't know what package.
If you need more info, get in touch with me.

Version-Release number of selected component (if applicable):
nautilus-2.6.0-4 nautilus-media-0.8.0-1

How reproducible:
Always

Steps to Reproduce:
1.Put your mouse over an .mp3 file.
2.
3.
    

Actual Results:  Nautilus hangs.

Expected Results:  Nautilus hangs NOT.

Additional info:

Comment 1 Sigge Kotliar 2004-04-16 10:27:44 UTC
Additional info:
Only happens when I have rhythmbox running...
probably not a nautilus bug... sorry for bothering you =)

Comment 2 Warren Togami 2004-04-18 20:44:15 UTC
nod... this sounds like the long standing problem where we don't have
decent mixing.  nothing new.


Note You need to log in before you can comment on or make changes to this bug.